Subject: Re: [bug#57735] [PATCH 1/2] news: Add 'pt' translation.

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Mon, 12 Sep 2022 18:52:23 +0200

Thiago Jung Bauermann via Guix-patches via <[email-masked]>
writes:
> * etc/news.scm: Add Portuguese translation of entry about Emacs native
> compilation.

Thank you; that first patch is pushed!  Sorry it took so long.

Em dash is of course correct, but I will test first before pushing if it
would not be better to use — instead of --- which does not work in news.

Regards,
Florian